<ui:composition
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns="http://www.w3.org/1999/xhtml">
    <h:panelGroup rendered="#{assertion.testable}">
        <h:outputText value="Testable" styleClass="gzl-label gzl-label-green" style="#{style == null ? '' : style}"/>
    </h:panelGroup>

    <h:panelGroup rendered="#{!assertion.testable}">
        <h:outputText value="Not testable" styleClass="gzl-label gzl-label-blue" style="#{style == null ? '' : style}"/>
    </h:panelGroup>
</ui:composition>